Annonce

Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

kookoo
2009-02-27 13:43:02

Merci beaucoup pour ta réponse. J'attend donc avec impatience.

A bientot

P@t
2009-02-27 12:40:35

TinyMCE sera remplacé très prochainement par FCK Editor qui est bien plus complet...
Je vais essayer de faire ca très vite (d'ici la fin de semaine prochaine...)

kookoo
2009-02-27 09:52:57

Bonjour tout le monde,

Je viens de passer à Piwigo 2.0 que je trouve très bien. Mais mon soucis vient de TinyMCE. Il ne fonctionne pas avec PWG Stuffs.
Je pense qu'il n'est pas compaptible avec la nouvelle version de Piwigo. C'est très embetant, je ne peux plus agrementer mes blocs.
Je me demande si je ne vais pas repasser en 1.7.1
Pourriez vous me dire quand une version de TinyMCE sera compaptible ?

Merci à vous

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact